RA_Strings = {
	["en"] = {
		SETTINGS = {
			GENERAL_HEADER = "General Options",
			COLORS_HEADER = "Color Options",
			HIDDEN_HEADER = "Hide Icon Options",
			CHARACTER_HEADER = "Tracked Character Options",
		
			ICON_LABEL = "Research icon",
			ICON_TOOLTIP = "Choose which icon to display as your research assistant.",

            ICON_SIZE = "Icon size",
            ICON_SIZE_TOOLTIP = "Choose the size of the research icon",

            ICON_OFFSET = "Icon position",
            ICON_OFFSET_TOOLTIP = "Choose the position of the research icon on the X-axis of inventories",
			SEPARATE_LW_LABEL = "Separate leatherworking from tailoring?",
			SEPARATE_LW_TOOLTIP = "Do you want to track medium armor and light armor research for separate characters?",
			
			SEPARATE_SMITH_LABEL = "Separate weaponsmithing from blacksmithing?",
			SEPARATE_SMITH_TOOLTIP = "Do you want to track weaponsmithing and armorsmithing research for separate characters?",
			
			RESEARCHABLE_LABEL = "Researchable trait color",
			RESEARCHABLE_TOOLTIP = "What color should the research assistant icon be if the trait is researchable?",

			DUPLICATE_LABEL = "Duplicate researchable trait color",
			DUPLICATE_TOOLTIP = "What color should the research assistant icon be if the item is researchable but there is a better candidate for research?",

			RESEARCHED_LABEL = "Already researched color",
			RESEARCHED_TOOLTIP = "What color should the research assistant icon be if the item is already researched?",

			ORNATE_LABEL = "Ornate item color",
			ORNATE_TOOLTIP = "What color should the icon be for an ornate item?",

			INTRICATE_LABEL = "Intricate item color",
			INTRICATE_TOOLTIP = "What color should the icon be for an intricate item?",

			SHOW_RESEARCHED_LABEL = "Show researched icon?",
			SHOW_RESEARCHED_TOOLTIP = "Should the icon show up for traits that you know?",

			SHOW_TRAITLESS_LABEL = "Show researched icon on traitless?",
			SHOW_TRAITLESS_TOOLTIP = "Should the icon show up for traitless equipment?",

			SHOW_ORNATE_LABEL = "Always show Ornate?",
			SHOW_ORNATE_TOOLTIP = "Should Ornate be shown for untracked skills?",

			SHOW_INTRICATE_LABEL = "Always show Intricate?",
			SHOW_INTRICATE_TOOLTIP = "Should Intricate be shown for untracked skills?",

			SHOW_TOOLTIPS_LABEL = "Show icon tooltips?",
			SHOW_TOOLTIPS_TOOLTIP = "Should tooltips tell you what they are? (recommended OFF)",

			SHOW_IN_GRID_LABEL = "Show in Grid View?",
			SHOW_IN_GRID_TOOLTIP = "Should the research assistant icon show up with Inventory Grid View toggled on? (Ignore this if you don't use Inventory Grid View)",

			WS_CHAR_LABEL = "Weaponsmithing Character",
			WS_CHAR_TOOLTIP = "Which character is your weaponsmithing character?",
			
			BS_CHAR_LABEL = "Blacksmithing Character",
			BS_CHAR_TOOLTIP = "Which character is your blacksmithing character?",

			LW_CHAR_LABEL = "Leatherworking Character",
			LW_CHAR_TOOLTIP = "Which character is your leatherworking character?",
			
			CL_CHAR_LABEL = "Clothier Character",
			CL_CHAR_TOOLTIP = "Which character is your clothier character?",

			WW_CHAR_LABEL = "Woodworking Character",
			WW_CHAR_TOOLTIP = "Which character is your woodworking character?"
		},
		TOOLTIPS = {
			ornate = "Ornate",
			intricate = "Intricate",
			duplicate = "Duplicate trait known by: ",
			canResearch = "Unknown trait known by: ",
			alreadyResearched = "Trait known by: "
		}
	},
	["de"] = {
		SETTINGS = {
			GENERAL_HEADER = "Allgemeine Einstellungen",
			COLORS_HEADER = "Farben",
			HIDDEN_HEADER = "Icon-Anzeige",
			CHARACTER_HEADER = "Handwerker-Charakter",

			ICON_LABEL = "Analyse-Icon",
			ICON_TOOLTIP = "Das Icon, das bei analysierbaren Gegenständen angezeigt wird",

            ICON_SIZE = "Icon Größe",
            ICON_SIZE_TOOLTIP = "Wähle die Größe des Analyse Icons",

            ICON_OFFSET = "Icon Position",
            ICON_OFFSET_TOOLTIP = "Wähle die Position des Analyse Icons auf der X-Achse der Inventare",
			SEPARATE_LW_LABEL = "Leder- und Stoffschneiderei trennen",
			SEPARATE_LW_TOOLTIP = "Sollen Leder- und Stoffschneiderei für zwei verschiedene Charakter verfolgt werden?",
			
			SEPARATE_SMITH_LABEL = "Waffen- und Rüstungsschmiedekunst trennen",
			SEPARATE_SMITH_TOOLTIP = "Sollen Waffen- und Rüstungsschmiedekunst für zwei verschiedene Charakter verfolgt werden?",
			
			RESEARCHABLE_LABEL = "Analysierbare Gegenstände",
			RESEARCHABLE_TOOLTIP = "Welche Farbe soll das Icon haben wenn ein Gegenstand analysierbar ist?",

			DUPLICATE_LABEL = "Doppelte Gegenstände",
			DUPLICATE_TOOLTIP = "Welche Farbe soll das Icon haben wenn ein Gegenstand analysierbar ist, aber ein besserer Kandidat für das Analysieren vorhanden ist?",

			RESEARCHED_LABEL = "Bekannte Gegenstände",
			RESEARCHED_TOOLTIP = "Welche Farbe soll das Icon haben wenn die Eigenschaft eines Gegenstands bereits analysiert wurde?",

			ORNATE_LABEL = "Hoher Verkaufspreis",
			ORNATE_TOOLTIP = "Welche Farbe soll das Icon haben wenn ein Gegenstände einen hohen Verkaufspreis erzielt?",

			INTRICATE_LABEL = "Gegenstände mit Inspiration",
			INTRICATE_TOOLTIP = "Welche Farbe soll das Icon haben wenn ein Gegenstand beim Verwerten extra Erfahrung gewährt?",

			SHOW_RESEARCHED_LABEL = "Analysierte Gegenstände",
			SHOW_RESEARCHED_TOOLTIP = "Sollen Icons für Gegenstände angezeigt werden, die bereits analysiert wurden?",

			SHOW_TRAITLESS_LABEL = "Gegenstände ohne Eigenschaften",
			SHOW_TRAITLESS_TOOLTIP = "Sollen Icons für Gegenstände angezeigt werden, die keine Eigenscahaften besitzen?",

			SHOW_ORNATE_LABEL = "Hoher Verkaufspreis",
			SHOW_ORNATE_TOOLTIP = "Sollen Icons für Gegenstände mit hohem Verkaufspreis trotz deaktivierten Berufen angezeigt werden?",

			SHOW_INTRICATE_LABEL = "Inspiration",
			SHOW_INTRICATE_TOOLTIP = "Sollen Icons für Gegenstände, die beim Verwerten zusätzliche Inspiration gewähren, trotz deaktivierten Berufen angezeigt werden?",

			SHOW_TOOLTIPS_LABEL = "Tooltips verwenden",
			SHOW_TOOLTIPS_TOOLTIP = "Sollen erklärende Tooltips an den Icons angezeigt werden?",

			SHOW_IN_GRID_LABEL = "Inventory Grid View Plugin",
			SHOW_IN_GRID_TOOLTIP = "Sollen Icons auch bei Verwendung des Inventory Grid View Addons angezeigt werden?",

			WS_CHAR_LABEL = "Waffenschmiedekunst",
			WS_CHAR_TOOLTIP = "Welcher Charakter soll für Waffenschmiedekunst verwendet werden?",
			
			BS_CHAR_LABEL = "Schmiedekunst",
			BS_CHAR_TOOLTIP = "Welcher Charakter soll für Schmiedekunst verwendet werden?",

			CL_CHAR_LABEL = "Schneiderei",
			CL_CHAR_TOOLTIP = "Welcher Charakter soll für Schneiderei verwendet werden?",

			LW_CHAR_LABEL = "Lederschneiderei",
			LW_CHAR_TOOLTIP = "Welcher Charakter soll für Lederschneiderei verwendet werden?",
			
			WW_CHAR_LABEL = "Schreinerei",
			WW_CHAR_TOOLTIP = "Welcher Charakter soll für Schreinerei verwendet werden?"
		},
		TOOLTIPS = {
			ornate = "Verkaufspreis",
			intricate = "Inspiration",
			duplicate = "Doppolte Eigenschaft bekannt von: ",
			canResearch = "Unbekannte Eigenschaft bekannt von: ",
			alreadyResearched = "Eigenschaft bekannt von: "
		}
	},
	["fr"] = {
		SETTINGS = {
			GENERAL_HEADER = "Options Générales",
			COLORS_HEADER = "Options pour les couleurs",
			HIDDEN_HEADER = "Hide Icon Options",
			CHARACTER_HEADER = "Options pour l\'artisanat des personnages",

			ICON_LABEL = "Style des icones",
			ICON_TOOLTIP = "Choisir l\'apparence de l\'icone de l\'Assistant de Recherche.",

            ICON_SIZE = "Icon size",
            ICON_SIZE_TOOLTIP = "Choose the size of the research icon",

            ICON_OFFSET = "Icon position",
            ICON_OFFSET_TOOLTIP = "Choose the position of the research icon on the X-axis of inventories",
			RESEARCHABLE_LABEL = "Couleur pour la recherche",
			RESEARCHABLE_TOOLTIP = "Choisir la couleur de l\'icone qui s\'affiche lorsque le trait n\'est pas encore connu.",

			SEPARATE_LW_LABEL = "S\195\169parer artisan du cuir et couturier",
			SEPARATE_LW_TOOLTIP = "Voulez-vous scanner les recherches d'armures moyennes et d'armures l\195\169g\195\168res pour des personnages diff\195\169rents?",
			
			SEPARATE_SMITH_LABEL = "S\195\169parer armes et armures lourdes",
			SEPARATE_SMITH_TOOLTIP = "Voulez-vous scanner les recherches d'armes et d'armures lourdes pour des personnages diff\195\169rents?",
			
			DUPLICATE_LABEL = "Couleur pour les doublons",
			DUPLICATE_TOOLTIP = "Choisir la couleur de l\'icone qui s\'affiche lorsque le trait n\'est pas encore connu mais que vous poss\195\169dez un meilleur candidat \195\160 la recherche (vous poss\195\169dez un autre objet, de moins bonne qualit\195\169, avec le m\195\170me trait).",

			RESEARCHED_LABEL = "Couleur des traits connus",
			RESEARCHED_TOOLTIP = "Choisir la couleur de l\'icone qui s\'affiche lorsque le trait est d\195\169j\195\160 connu.",

			ORNATE_LABEL = "Couleur du trait Orn\195\169",
			ORNATE_TOOLTIP = "Choisir la couleur de l\'icone qui s\'affiche pour les objets poss\195\169dant le trait \"Orn\195\169\".",

			INTRICATE_LABEL = "Couleur du trait Complexe",
			INTRICATE_TOOLTIP = "Choisir la couleur de l\'icone qui s\'affiche pour les objets poss\195\169dant le trait \"Complexe\".",

			SHOW_RESEARCHED_LABEL = "Afficher si d\195\169j\195\160 connu",
			SHOW_RESEARCHED_TOOLTIP = "Afficher l\'icone de l\'Assistant de Recherche si le trait est d\195\169j\195\160 connu.",

			SHOW_TRAITLESS_LABEL = "Icone sur les items sans traits",
			SHOW_TRAITLESS_TOOLTIP = "Afficher un icone sur les équipements sans traits?",

			SHOW_ORNATE_LABEL = "Toujours afficher le trait Orn\195\169",
			SHOW_ORNATE_TOOLTIP = "Afficher l\'icone de recherche pour les objets poss\195\169dant le trait \"Orn\195\169\".",

			SHOW_INTRICATE_LABEL = "Toujours afficher le trait Complexe",
			SHOW_INTRICATE_TOOLTIP = "Afficher l\'icone de recherche pour les objets poss\195\169dant le trait \"Complexe\".",

			SHOW_TOOLTIPS_LABEL = "Afficher l\'infobulle des icones",
			SHOW_TOOLTIPS_TOOLTIP = "Afficher une bulle d\'aide lorsque vous passez le curseur de la souris sur les icones de l\'Assistant de Recherche.",

			SHOW_IN_GRID_LABEL = "Afficher avec Grid View?",
			SHOW_IN_GRID_TOOLTIP = "Afficher avec Inventory Grid View Add-on?",

			WS_CHAR_LABEL = "Fabricant d\'armes",
			WS_CHAR_TOOLTIP = "Quel personnage est fabricant d\'armes?",
			
			BS_CHAR_LABEL = "Fabricant d\'armures",
			BS_CHAR_TOOLTIP = "Quel personnage est fabricant d\'armures?",

			CL_CHAR_LABEL = "Couturier",
			CL_CHAR_TOOLTIP = "Quel personnage est Couturier?",

			LW_CHAR_LABEL = "Artisan du cuir",
			LW_CHAR_TOOLTIP = "Quel personnage est Artisan du cuir?",
			
			WW_CHAR_LABEL = "Ebéniste",
			WW_CHAR_TOOLTIP = "Quel personnage est ébéniste?",
		},
		TOOLTIPS = {
			ornate = "Orn\195\169",
			intricate = "Complexe",
			duplicate = "En double trait connaissez de: ", --"Vous poss\195\169dez d\195\169j\195\160 un objet de moins bonne qualit\195\169 pour effectuer cette recherche !",
			canResearch = "En trait ne connaissez, connaissez de: ", --"Vous ne connaissez pas encore ce trait !",
			alreadyResearched = "En trait connaissez de: " --"Vous connaissez d\195\169j\195\160 ce trait !"
		}
	},
	["es"] = {
		SETTINGS = {
			GENERAL_HEADER = "Opciones generales",
			COLORS_HEADER = "Parámetros de color",
			HIDDEN_HEADER = "No mostrar parámetros de icono",
			CHARACTER_HEADER = "Parámetros del personaje",
		
			ICON_LABEL = "Estilo de icono",
			ICON_TOOLTIP = "Elige el icono que quieres mostrar para los objetos investigables.",

            ICON_SIZE = "Icon size",
            ICON_SIZE_TOOLTIP = "Choose the size of the research icon",

            ICON_OFFSET = "Icon position",
            ICON_OFFSET_TOOLTIP = "Choose the position of the research icon on the X-axis of inventories",
			SEPARATE_LW_LABEL = "Separar sastrería y peletería",
			SEPARATE_LW_TOOLTIP = "En caso de querer investigar armadura ligera y media por separado con personajes diferentes",
			
			SEPARATE_SMITH_LABEL = "Separar herrería de armas y armaduras",
			SEPARATE_SMITH_TOOLTIP = "En caso de querer investigar armas y armadura pesada por separado con personajes diferentes",
			
			RESEARCHABLE_LABEL = "Color para la investigación",
			RESEARCHABLE_TOOLTIP = "Elige el color del icono para los objetos cuyo rasgo no conoces",

			DUPLICATE_LABEL = "Color para objetos duplicados",
			DUPLICATE_TOOLTIP = "Elige el color del icono para los objetos cuyo rasgo no conoces pero ya posees otro candidato mejor para la investigación (objeto de menor calidad con el mismo rasgo)",

			RESEARCHED_LABEL = "Color para rasgos conocidos",
			RESEARCHED_TOOLTIP = "Elige el color del icono para los objetos cuyo rasgo ya conoces",

			ORNATE_LABEL = "Color para objetos ornamentados",
			ORNATE_TOOLTIP = "Elige el color del icono para los objetos con el rasgo ornamentado",

			INTRICATE_LABEL = "Color para objetos intrincados",
			INTRICATE_TOOLTIP = "Elige el color del icono para los objetos con el rasgo intrincado",

			SHOW_RESEARCHED_LABEL = "Mostrar investigados",
			SHOW_RESEARCHED_TOOLTIP = "Mostrar el icono para los objetos cuyo rasgo ya conoces",

			SHOW_TRAITLESS_LABEL = "Mostrar sin rasgo",
			SHOW_TRAITLESS_TOOLTIP = "Mostrar el icono para los objetos sin rasgo",

			SHOW_ORNATE_LABEL = "Mostrar ornamentado",
			SHOW_ORNATE_TOOLTIP = "Siempre mostrar el icono para los objetos ornamentados",

			SHOW_INTRICATE_LABEL = "Mostrar intrincado",
			SHOW_INTRICATE_TOOLTIP = "Siempre mostrar el icono para los objetos intrincados",

			SHOW_TOOLTIPS_LABEL = "Mostrar ayuda",
			SHOW_TOOLTIPS_TOOLTIP = "Muestra una ventana de información al pasar el cursor sobre el icono de Research Assistant del objeto (recomendado desactivar)",

			SHOW_IN_GRID_LABEL = "Mostrar con Grid View",
			SHOW_IN_GRID_TOOLTIP = "Mostrar los iconos de Research Assistant con el addon Inventory Grid View (ignorar si no usas dicho addon)",

			WS_CHAR_LABEL = "Herrero de armas",
			WS_CHAR_TOOLTIP = "Elige tu personaje fabricante de armas de metal",
			
			BS_CHAR_LABEL = "Herrero de armaduras pesadas",
			BS_CHAR_TOOLTIP = "Elige tu personaje fabricante de armaduras pesadas",

			LW_CHAR_LABEL = "Peletero",
			LW_CHAR_TOOLTIP = "Elige tu personaje fabricante de armaduras medias",
			
			CL_CHAR_LABEL = "Sastre",
			CL_CHAR_TOOLTIP = "Elige tu personaje fabricante de armaduras ligeras",

			WW_CHAR_LABEL = "Carpintero",
			WW_CHAR_TOOLTIP = "Elige tu personaje fabricante de escudos y armas de madera"
		},
		TOOLTIPS = {
			ornate = "Ornamentado",
			intricate = "Intrincado",
			duplicate = "Rasgo duplicado; conocido por: ",
			canResearch = "Rasgo desconocido; conocido por: ",
			alreadyResearched = "Rasgo conocido por: ",
		}
	},
	["br"] = {
		SETTINGS = {
			GENERAL_HEADER = "Opções Gerais",
			COLORS_HEADER = "Opções de cor",
			HIDDEN_HEADER = "Opções Esconder Ícone",
			CHARACTER_HEADER = "Selecione o Perssonagem Fabricante",
		
			ICON_LABEL = "Pesquisar Ícone",
			ICON_TOOLTIP = "Escolha qual ícone para exibir como seu assistente de pesquisa.",

            ICON_SIZE = "Tamanho do ícone",
            ICON_SIZE_TOOLTIP = "Escolha o tamanho do ícone de pesquisa",

            ICON_OFFSET = "Posição do ícone",
            ICON_OFFSET_TOOLTIP = "Escolher a posição do ícone de investigação sobre o eixo X do inventário",
			SEPARATE_LW_LABEL = "Separar couro trabalhado de alfaiataria?",
			SEPARATE_LW_TOOLTIP = "Você quer pesquisar armaduras média e armaduras leves para personagens separados?",
			
			SEPARATE_SMITH_LABEL = "Separar armas e armaduras",
			SEPARATE_SMITH_TOOLTIP = "Se você quer investigar armas e armaduras pesadas separadamente com personagens diferentes",
			
			RESEARCHABLE_LABEL = "Cor para pesquisar",
			RESEARCHABLE_TOOLTIP = "Selecione a cor do ícone para os objetos cuja característica não sei",

			DUPLICATE_LABEL = "Cor para objetos duplicados",
			DUPLICATE_TOOLTIP = "Selecione a cor do ícone dos objetos cuja característica não sei, mas já possuem um objeto melhor para a investigação (objeto de menor qualidade com o mesmo traço)",

			RESEARCHED_LABEL = "Cor para características conhecidas",
			RESEARCHED_TOOLTIP = "Selecione a cor do ícone dos objetos cuja característica já sabe",

			ORNATE_LABEL = "Cor para objetos decorativos",
			ORNATE_TOOLTIP = "Selecione a cor do ícone para os objetos com recurso de decoração",

			INTRICATE_LABEL = "Cor para objetos intrincados",
			INTRICATE_TOOLTIP = "Selecione a cor do ícone para os objetos com recurso intrincado",

			SHOW_RESEARCHED_LABEL = "Mostrar investigado",
			SHOW_RESEARCHED_TOOLTIP = "Exibir o ícone para os objetos cujo traço você sabe",

			SHOW_TRAITLESS_LABEL = "Mostrar sem recurso",
			SHOW_TRAITLESS_TOOLTIP = "Exibir o ícone para os objetos sem recurso",

			SHOW_ORNATE_LABEL = "Mostrar decorativos",
			SHOW_ORNATE_TOOLTIP = "Sempre mostrar o ícone para os objetos decorativos",

			SHOW_INTRICATE_LABEL = "Mostrar intrincado",
			SHOW_INTRICATE_TOOLTIP = "Sempre mostrar o ícone para os objetos intrincados",

			SHOW_TOOLTIPS_LABEL = "Mostrar ajuda",
			SHOW_TOOLTIPS_TOOLTIP = "Exibe uma janela de informações quando você passa o mouse sobre o objeto ícone Assistente de Pesquisa (recomendado desabilitado)",

			SHOW_IN_GRID_LABEL = "Mostrar no Grid View",
			SHOW_IN_GRID_TOOLTIP = "Mostrar ícones do assistente de pesquisa com a grade addon Inventory View (Ignore se você não usar este addon)",

			WS_CHAR_LABEL = "Ferreiro de Armas",
			WS_CHAR_TOOLTIP = "Escolha o seu personagem fabricante de armas de ferro",
			
			BS_CHAR_LABEL = "Ferreiro de armaduras pesadas",
			BS_CHAR_TOOLTIP = "Escolha o seu personagem fabricante de armadura pesada",

			LW_CHAR_LABEL = "Peleiro",
			LW_CHAR_TOOLTIP = "Escolha o seu personagem fabricante de armadura média",
			
			CL_CHAR_LABEL = "Alfaiate",
			CL_CHAR_TOOLTIP = "Escolha o seu personagem fabricante de armadura leve",

			WW_CHAR_LABEL = "Carpinteiro",
			WW_CHAR_TOOLTIP = "Escolha o seu personagem fabricante de escudos e armas de madeira"
		},
		TOOLTIPS = {
			ornate = "Decorativo",
			intricate = "Intrincado",
			duplicate = "Característica duplicada; conhecida por: ",
			canResearch = "Característica desconhecida; conhecida por: ",
			alreadyResearched = "Característica conhecida por: "
		}
	},
}